<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d8ba0fa58f952e95394c1affdf75e542">
  <dict>
    <!--2020-05-21 21:42:59.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 21:57:05.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
